.leftnav-container {
    margin: 0 0 0 -15px;
    position: relative;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .leftnav-container {
        margin: 0 0 30px -15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .leftnav-container {
        margin: 0 0 30px 0;
    }
}

@media (max-width: 767px) {
    .leftnav-container {
        margin: 0 0 30px 0;
    }
}

#manage-hierarchy-comms .leftnav-container {
    margin: 50px 0 0 0;
}

ul.leftnav-list {
    margin: 2px 0 0 0;
    padding: 0;
}

@media (min-width: 992px) {
    ul.leftnav-list {
        display: block !important;
    }
}

ul.leftnav-list li {
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-weight: 600;
    font-size: 18px;
}

ul.leftnav-list li a {
    width: 100%;
    padding: 15px 15px 15px 15px;
    border-top: 1px solid rgba(204, 204, 204, 0.5);
    color: #0057B8;
    line-height: 1.2;
    display: block;
    position: relative;
    transition: color 0.1s ease-out, padding 0.2s ease-out;
}

ul.leftnav-list li a::after {
    content: "\f105";
    height: 10px;
    width: 10px;
    background: transparent;
    color: #002554;
    font-family: 'FontAwesome';
    font-size: 15px;
    position: absolute;
    top: 17px;
    left: 13px;
    opacity: 0;
    transition: opacity 0.15s ease-out;
}

ul.leftnav-list li a:hover {
    padding: 15px 0 15px 25px;
    color: #002554;
    text-decoration: none;
}

ul.leftnav-list li a:hover::after {
    opacity: 1;
}

@media (min-width: 320px) and (max-width: 991px) {
    ul.leftnav-list li a:hover {
        padding: 0;
        color: #0057B8;
    }
}

ul.leftnav-list li.current>a {
    background: #ebeff3;
    color: #002554;
}

ul.leftnav-list li.current a:hover {
    padding-left: 15px;
}

ul.leftnav-list li.current a:hover::after {
    display: none;
}

ul.leftnav-list li.has-child>a {
    color: #002554;
}

ul.leftnav-list li.has-child>a:hover {
    padding-left: 15px;
}

ul.leftnav-list li.has-child>a:hover::after {
    display: none;
}

ul.leftnav-list li.has-child ul li a {
    padding: 15px 15px 15px 45px;
    border: none;
}

ul.leftnav-list li.has-child ul li a::after {
    left: 43px;
}

ul.leftnav-list li.has-child ul li a:hover {
    padding: 15px 15px 15px 55px;
}

ul.leftnav-list li.has-child ul li.current a:hover {
    padding-left: 45px;
}

ul.leftnav-list li.has-child ul li.has-child>a:hover {
    padding: 15px 15px 15px 45px;
}

ul.leftnav-list li.has-child ul li.has-child>ul li a {
    padding: 15px 15px 15px 75px;
    border: none;
}

ul.leftnav-list li.has-child ul li.has-child>ul li a::after {
    left: 73px;
}

ul.leftnav-list li.has-child ul li.has-child>ul li a:hover {
    padding: 15px 15px 15px 85px;
}

ul.leftnav-list li.has-child ul li.has-child>ul li.current a:hover {
    padding-left: 75px;
}

ul.leftnav-list li.complete>a {
    padding: 0;
    color: #13AA41;
}

ul.leftnav-list li.complete>a:focus,
ul.leftnav-list li.complete>a:hover {
    padding: 0;
    color: #13AA41 !important;
}

ul.leftnav-list li.complete>a:focus::after,
ul.leftnav-list li.complete>a:hover::after {
    display: block;
}

ul.leftnav-list li.complete>a::after {
    content: "";
    height: 18px;
    width: 18px;
    background: #13AA41 url(../images/icon-checkmark-white-single.svg) no-repeat center center;
    background-size: 50% 50%;
    border-radius: 50%;
    opacity: 1;
    position: absolute;
    top: 2px;
    right: -30px;
    left: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    ul.leftnav-list li.complete>a::after {
        top: 20px;
        right: 22px;
    }
}

@media (max-width: 767px) {
    ul.leftnav-list li.complete>a::after {
        top: 20px;
        right: 22px;
    }
}

ul.leftnav-list li.complete>a:focus::before,
ul.leftnav-list li.complete>a:hover::before {
    display: none;
}

ul.leftnav-list li span.level {
    margin: -3px 0 -12px 0;
    color: #76777B;
    font-family: "Source Sans Pro", Arial, sans-serif;
    font-weight: normal;
    font-style: italic;
    font-size: 14px;
    display: block;
}

.leftnav-list--mobile-trigger {
    height: 56px;
    width: 100%;
    margin: 0;
    padding: 0 52px 0 18px;
    background: white;
    border: 1px solid #ccc;
    position: relative;
    display: none;
    cursor: pointer;
    z-index: 999;
}

.leftnav-list--mobile-trigger p {
    margin: 0;
    color: #76777B;
    line-height: 56px;
}

.leftnav-list--mobile-trigger .caret {
    height: 14px;
    width: 23px;
    background: transparent url(../../images/icon-arrow-blue-down.svg) no-repeat 0 0;
    border: none;
    position: absolute;
    top: 22px;
    right: 15px;
}

.leftnav-list--mobile-trigger.open {
    border: 1px solid #00A4E4;
}

.leftnav-list--mobile-trigger.open .caret {
    background: transparent url(../../images/icon-arrow-blue-up.svg) no-repeat 0 0;
}

@media (min-width: 768px) and (max-width: 991px) {
    .leftnav-list--mobile-trigger {
        display: block;
    }

    ul.leftnav-list {
        height: 315px;
        width: 100%;
        margin: 0;
        padding: 0 0 20px 0;
        background: white;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        -webkit-overflow-scrolling: touch;
        overflow-y: auto;
        position: absolute;
        top: 59px;
        left: 0;
        z-index: 999;
        display: none;
    }
    ul.leftnav-list li a {
        padding: 20px;
        border-top: none;
        border-bottom: 1px solid rgba(204, 204, 204, 0.5);
        transition: none;
    }
    ul.leftnav-list li a::after {
        display: none;
    }
    ul.leftnav-list li a:hover {
        padding: 20px;
    }
    ul.leftnav-list li.has-child a:hover {
        padding: 20px;
    }
    ul.leftnav-list li.has-child ul li a,
    ul.leftnav-list li.has-child ul li a:hover {
        padding: 20px 20px 20px 45px;
    }
}

@media (max-width: 767px) {
    .leftnav-list--mobile-trigger {
        display: block;
    }

    ul.leftnav-list {
        height: 315px;
        width: 100%;
        margin: 0;
        padding: 0 0 20px 0;
        background: white;
        border: 1px solid #ccc;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
        -webkit-overflow-scrolling: touch;
        overflow-y: auto;
        position: absolute;
        top: 59px;
        left: 0;
        z-index: 999;
        display: none;
    }
    ul.leftnav-list li a {
        padding: 20px;
        border-top: none;
        border-bottom: 1px solid rgba(204, 204, 204, 0.5);
        transition: none;
    }
    ul.leftnav-list li a::after {
        display: none;
    }
    ul.leftnav-list li a:hover {
        padding: 20px;
    }
    ul.leftnav-list li.has-child a:hover {
        padding: 20px;
    }
    ul.leftnav-list li.has-child ul li a,
    ul.leftnav-list li.has-child ul li a:hover {
        padding: 20px 20px 20px 45px;
    }
}

.content-container--expander {
    height: 30px;
    width: 30px;
    background: transparent;
    border: 1px solid rgba(204, 204, 204, 0.5);
    border-radius: 50%;
    position: absolute;
    top: 10px;
    left: 10px;
    cursor: pointer;
    transition: all 0.25s ease-out;
}

.content-container--expander .fa {
    color: #002554;
    font-size: 22px;
    position: absolute;
    top: 2px;
    left: 9px;
    opacity: 0.3;
    transition: all 0.25s ease-out;
}

.content-container--expander.closed .fa {
    left: 11px;
}

.content-container--expander:hover {
    background: rgba(245, 247, 249, 0.85);
    border: 1px solid #ccc;
}

.content-container--expander:hover .fa {
    opacity: 1;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .content-container--expander {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .content-container--expander {
        display: none;
    }
}

@media (max-width: 767px) {
    .content-container--expander {
        display: none;
    }
}